 @import url(http://allfont.net/allfont.css?fonts=linotypezapfino-one);

/* =Structure
-------------------------------------------------------------- */
html, body { height: 100%; !important; }

body {
	height: 100%;
	font-family: inherit;
	background-color: #000;
}

/* custom page backgrounds - controlled in the header template */

#bg-default {
	background: url('/wp-content/themes/delightsdesires/images/bg-main-dark.jpg') no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}

#bg-about {
	background: #171717 url('/wp-content/themes/delightsdesires/images/bg-about.jpg') repeat center center;
	background-attachment: fixed;
}

#bg-escorts {
	background: #171717 url('/wp-content/themes/delightsdesires/images/bg-escorts.jpg') repeat top center;
	background-attachment: fixed;
}

#bg-rates {
	background: url('/wp-content/themes/delightsdesires/images/bg-rates.jpg') no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}

#bg-employment {
	background: url('/wp-content/themes/delightsdesires/images/bg-employment.jpg') no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}

#bg-contact {
	background: url('/wp-content/themes/delightsdesires/images/bg-contact.jpg') no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}

/* End custom page backgrounds */


#page-wrapper {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	min-height: 100%;
	position: relative;
	margin: 0 auto -130px 0;
}








/* Header Styles
-------------------------------------------------------------- */

#header-wrapper {
	width: 100%;
	background: rgba(0,0,0,0.5);
}

#header {
	padding: 0;
	margin: 0 auto;
	clear: both;
}

#logo {
	display: block;
	position: relative;
	margin: 0;
}

#address {
	display: block;
	position: relative;
}
	
#address .contact-number {
	color: #fff;
	font-weight: 400;
	font-size: 30px; 
	font-family: 'Droid Sans', sans-serif;
}

#address .contact-image {
	float: right;
	padding: 0 5px 0 0;
}



@media (min-width: 981px) {
	#header {
		text-align: left;
	}

	#logo {	
		float: left;
		padding: 10px 0px;
		width: 400px;
		text-align: center;
	}
	
	#address {
		float: right;
		max-width: 250px;
		text-align: right;
		padding: 30px 0 0 0;
	}
	
	#address .contact-number {
		float: right;
		padding: 5px 0 0 0;
	}
}

@media (min-width: 771px) and (max-width: 980px) {
	#header {
		text-align: left;
	}

	#logo {	
		float: left;
		padding: 30px 0 20px 10px;
	}
	
	#address {
		float: right;
		max-width: 250px;
		text-align: right;
		padding: 55px 0 0 0;
	}
	
	#address .contact-number {
		float: right;
		padding: 5px 10px 0 0;
	}
}


@media (max-width: 770px) {
	#header {
		text-align: center;
	}

	#logo {	
		width: 100%;
		text-align: center;
		float: center;
		padding: 30px 10px 20px 10px;
	}
	
	#logo img {
		float: center;
		margin: 0 auto;
	}
	
	#address {	
		width: 100%;
		float: center;
		text-align: center;
		padding: 0;
	}
	
	#address .contact-number {
		float: center;
		margin: -30px auto 0 auto;
		padding: 0 0 20px 0;
	}
	
	#address .contact-image {
		display: none;
	}
}









/*-------------------------------------------------------------- */








 

/* Top Nav Styles
-------------------------------------------------------------- */

#top-nav {
	clear: both;
	padding: 0;
	margin: 0;
	display: block;
	float: center;
}

#top-nav ul {
	margin-bottom: 0;
}

#top-nav .menu { padding-left: 0 !important; padding-right: 0 !important; }

#top-nav .menu > li {
	display: inline-block; 
	position: relative;
}

#top-nav .menu > li:first-child { padding-left: 0 !important; }
#top-nav .menu > li:last-child { padding-right: 0 !important; }

#top-nav .menu li  a { 
	display: block;
	color: #ababab !important;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	border-bottom: 0;
	text-transform: uppercase;
}

#top-nav .menu > li a:hover {
	color: #fff !important;
	text-decoration: none;
	background: #c10a75;
}

#top-nav .menu .current-menu-item a { 
	text-decoration: none;
	color: #fff !important;
	font-weight: 600;
	background: #c10a75;
}




@media (min-width: 801px) {
	#top-nav .menu > li {
		padding: 0 30px;
	}

	#top-nav .menu li  a { 
		padding: 12px 20px;
	}
}


@media (min-width: 541px) and (max-width: 800px) {
	#top-nav .menu > li {
		padding: 0 10px;
	}
	
	#top-nav .menu li  a { 
		padding: 12px 10px;
	}
}

@media (max-width: 540px) {
	#top-nav .menu > li {
		display: block;
		padding: 5px 0;
		margin: 0 50px;
	}
	
	#top-nav .menu li a {
		padding: 5px 0;
	}
}




/* Sub Menu */


/* Setup and Hide the Mobile Display */


/* Toggle the Mobile Menu */






/*-------------------------------------------------------------- */
	
	
	
	
	
	
	
	
	
/* Slider Styles
-------------------------------------------------------------- */

#slider-wrapper {
	text-align: center;
	padding: 0;
	width: 100%;
	max-height: 448px;
	background: #96e54c url('/wp-content/themes/delightsdesires/images/bg-banner.jpg') no-repeat center top;
}

#no-slider { 
	border-bottom: 1px solid #e1e1e1;
	height: 15px;
	padding: 0;
	margin: 0 auto;
	width: 940px;
} /* Instead of a slider */

@media (max-width: 940px) {
	#no-slider { 
		width: 100%;
	}
}

@media (max-width: 550px) {
	#no-slider {
		height: 0;
	}
}

.metaslider {
	float: center;
	margin: 0 auto;
}

.metaslider .flexslider {
  margin: 0 !important;
}

.flex-control-nav {
  bottom: 20px !important;
  line-height:11px;
  z-index: 9999 !important;
}	

@media (max-width: 670px) {
	.flex-control-nav {
		bottom: 10px !important;
	}
}

.flex-control-paging li a {
  background: rgba(255, 255, 255, 0.7) !important;
  border-radius: 20px;
  border: 0;
  box-shadow:rgba(0, 0, 0, 0.298039) 0 0 3px inset;
  cursor:pointer;
  display:block;
  height:13px;
  text-indent:-9999px;
  width:13px;
}

.flex-control-paging li a.flex-active {
  background: #61bc4c!important;
  cursor:default;
}


/*-------------------------------------------------------------- */
	
	
	
	
	
	
/* Content Styles
-------------------------------------------------------------- */


#content-wrapper { 		
	text-align: center;
	width: 100%;
	float: left;
}

#content p {
	font-size: 13px;
	line-height: 1.8em;
	padding: 0 0 10px 0;
	font-weight: 300;
	color: #cfcfcf;
	font-family: 'Open Sans', sans-serif;
}


#content a {
	color: #ec008c;
	text-decoration: none;
}

#content a:hover {
	color: #ec008c;
	text-decoration: underline;
}

#content h1 {
	color: #fff;
	font-family: 'LinotypeZapfino One', cursive;
	font-size: 5em;
	border-bottom: 1px solid #fff;
}

#content h2 {
	color: #cfcfcf;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:15px;
	padding: 0;
	margin: 20px 0 20px 0;
}

#content h3 {
	color: #393939;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 14px;
	padding: 0 0 10px 0;
	margin: 0;
}


#content ul ,#content ol{
	margin-left: 30px;
}

@media (max-width: 670px) {
	#content ul ,#content ol {
	margin-left: 0px;
	}
}


#content li  {
	font-size: 14px;
	line-height: 1.9em;
	color: #717171;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}

#content hr {
	margin: 0;
	padding: 0;
	border: 0;
	border-bottom: 1px solid #ccc;
}

.img-float-center {  
	float: center;
	padding: 20px 0 0 0;
	margin: 0 auto;
}


@media (min-width: 701px) {
	.img-float-left {
		float: left;
		padding: 20px 20px 20px 0;
	}

	.img-float-right {
		float: right;
		padding: 20px 0 20px 20px;
	}
}

@media (max-width: 700px) {
	.img-float-left,.img-float-right { clear: both !important; float: center; margin: 0 auto; padding: 20px 10px; text-align: center; }
	.img-float-left img,.img-float-right img { float: center; margin: 0 auto; }
}


.social-icon {
	display: inline-block;
	padding: 5px;
}


/*-------------------------------------------------------------- */









/* Homepage Aesthetics
-------------------------------------------------------------- */


.home-box { padding: 0 5px !important;  margin-bottom: 40px; }
	
.home-box img {
	clear: both;
	float: center; 
	text-align: left;
	margin: 0 auto;
	padding: 0;
}

.home-box .title {
	background: #000;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0;
	margin: 0 auto;
	max-width: 300px;
	float: center;
	display: block;
	position: relative;
	font-family: 'Open Sans', sans-serif;
}

.button {
	float: center !important;
	background: #c10a75;
	margin: 0 auto;
	text-align: center;	
	height: 30px;
	width: 140px;
	padding: 5px 0;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.button a { 
	color: #fff !important; 
	text-decoration: none !important;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 300;
}

.button:hover {
	background: #333;
	border-bottom: 000;
}









/*-------------------------------------------------------------- */











/* Aside - For Images
-------------------------------------------------------------- */







/* Contact Form
-------------------------------------------------------------- */

.form-field {
	font-size: 14px;
	line-height: 1.4em;
	padding-bottom: 20px;
	color: #000;
	vertical-align: top;
}

.form-field label {
	font-weight: 300;
	font-size: 14px;
	line-height: 1.6em;
	width: 100%;
	text-align: center;
	vertical-align: top;
	padding: 0 20px 0 0;
	color: #cfcfcf;
	clear: both;
	font-family: 'Open Sans', sans-serif;
}
	

.form-field  input {
	width: 40%;
	margin-bottom: 20px;
	background: rgba(0, 0, 0, 0.5);
	border: 1px solid #cfcfcf;
	color: #cfcfcf;
	font-weight: 300;
}

.form-field  textarea {
	width: 60%;
	height: 100px;
	color: #cfcfcf;
	font-weight: 300;
	background: rgba(0, 0, 0, 0.5);
	border: 1px solid #cfcfcf;
}

.form-field .wpcf7-captchar {
	width: 150px !important;
}

.form-field .wpcf7-submit {
	max-width: 200px;
	background: #c10a75;
	color: #fff;
	border: 0;
	padding: 5px;
	text-transform: uppercase;
}

.form-field .wpcf7-submit:hover {
	background: #c10a75;
}

@media (max-width: 670px) {
	.form-field label {
		clear: both;
		text-align: left;
		width: 90%;
	}
	
	.form-field input {
		width: 90% !important;
	}
	
	.form-field textarea {
		width: 90%;
	}
}



/*-------------------------------------------------------------- */










/* Footer Styles
-------------------------------------------------------------- */


#footer {
	clear: both;
	padding: 0 0 30px 0;
	text-align: center;
	background: rgba(0,0,0,0.7);
	width: 100%;
}

#site-generator {
	float: center;
	width: 100%;
	text-align: center;
	position: relative;
	padding: 0;
}

#copyright {
	color: #757575;
	font-size: 12px;
	text-align: center;
	float: center;
	font-family: 'Open Sans', sans-serif;
	margin: -5px auto 0 auto;
	padding: 30px 0 0 0;
	clear: both;
}

.copyright a {
	color: #757575;
	text-decoration: none;
}

.copyright a:hover {
	color: #c10a75;
	text-decoration: underline;
}


@media (min-width: 701px) {
	#footer {
		height: 130px;
	}

	#copyright-mob { display: none; }
}



@media (max-width: 700px) {
	#footer {
		height: auto;
	}
	
	#copyright { display: none; }
	
	#copyright-mob {
		display: block;
		width: 100%; 
		float: center;
		margin: 0 auto;
		text-align: center;
		color: #757575;
		font-family: 'Open Sans', sans-serif;
		font-size: 12px;
		padding: 20px 0;
	}
	
	#site-generator {
		text-align: center;
		float: center;
		margin: 0 auto;
		width: 100%;
	}
}

/*-------------------------------------------------------------- */





















/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}





/* =Menu
-------------------------------------------------------------- */

#access {
	background: #eee;
	display: block;
	float: left;
	margin: 0 auto 1em;
	width: 100%;
}
#access ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	display: block;
	line-height: 2em;
	padding: 0 1em;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	position: absolute;
	top: 2em;
	left: 0;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #dedede;
	line-height: 1em;
	padding: .5em .5em .5em 1em;
	width: 10em;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #dedede;
}
#access ul ul a:hover {
	background: #cecece;
}
#access ul li:hover > ul {
	display: block;
}


/* =Content
-------------------------------------------------------------- */

.sticky {
}
.entry-meta {
	clear: both;
	display: block;
}
.single-author .entry-meta .byline {
	display: none;
}




#nav-below {
	margin: 1em 0 0;
}
.page-link {
	clear: both;
	margin: 0 0 1em;
}
.page .edit-link {
	clear: both;
	display: block;
}

/* 404 page */
.error404 .widget {
	float: left;
	width: 33%;
}
.error404 .widget .widgettitle,
.error404 .widget ul {
	margin-right: 1em;
}
.error404 .widget_tag_cloud {
	clear: both;
	float: none;
	width: 100%;
}

/* Notices */
.post .notice,
.error404 #searchform {
	background: #eee;
	display: block;
	padding: 1em;
}

/* Image Attachments */
.image-attachment div.entry-meta {
	float: left;
}
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

/* Aside Posts */
.format-aside .entry-header {
	display: none;
}
.single .format-aside .entry-header {
	display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
	padding-top: 1em;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
	padding-top: 0;
}

/* Gallery Posts */
.format-gallery .gallery-thumb {
	float: left;
	margin: 0 1em 0 0;
}

/* Image Posts */
.format-image .entry-header {
	display: none;
}
.single .format-image .entry-header {
	display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
	padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
	padding-top: 0;
}


/* =Images
-------------------------------------------------------------- */

a img {
	border: none;
}
p img {
	margin-bottom: 0.5em; /* a small bottom margin prevents content floating under images */
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.entry-attachment img,
.widget-area img,
.wp-caption,
.entry-media img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
img.alignleft {
	margin-right: 1em;
}
img.alignright {
	margin-left: 1em;
}


.metaslider .caption-wrap {
  background: #0087ca; 
  bottom: 50px !important;
  color: #fff;
  display: block;
  left: 25px !important;
  line-height:1.4em;
  margin: 0;
  opacity: 1 !important;
  position: absolute;
  text-transform: uppercase;
  text-align: left;
  font-size: 20px;
  width: 50% !important;
  font-weight: 600;
}

.wp-caption {
	padding: .5em;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
}
.wp-caption img {
	margin: .25em;
}
.wp-caption .wp-caption-text {
	margin: .5em;
}
.gallery-caption {
}
.wp-smiley {
	margin: 0;
}


/* =Forms
-------------------------------------------------------------- */

#searchform label {
	display: none;
}
#searchform input#s {
	width: 60%;
}
input[type=text],
input[type=email],
input#s {
	margin: 0 1em 0 0;
	width: 60%;
}
textarea {
	width: 80%;
}

/* Class for labelling required form items */
.required {
	color: #cc0033;
}


/* =Comments
-------------------------------------------------------------- */

article.comment {
	display: block;
}
#respond input[type=text] {
	display: block;
	width: 60%;
}
#respond textarea {
	display: block;
	margin: 0 0 1em;
	width: 80%;
}
#respond .form-allowed-tags {
	clear: both;
	width: 80%;
}
#respond .form-allowed-tags code {
	display: block;
}


/* =Widgets
-------------------------------------------------------------- */

#sidebar-container { padding-bottom: 50px; }

.widget {
	margin: 20px 20px 0 0;
}

.widget-title {
	border: 1px solid #ccc;
	font-family: 'Oswald', sans-serif;
	background: #729606;
	font-size: 15px;
	color: #fff;
	padding: 10px;
	margin: 0;
	-webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}


/* Search Widget */

.widget-area .widget_search {
	overflow: hidden;
}
.widget-area .widget_search input[type=text] {
	float: left;
	background: #efefef;
	border: 0;
	width: 180px !important;
}

#searchsubmit {}

@media (max-width: 670px) {
	.widget-area .widget_search {
		display: none;
	}
}


/* Categories Widget */

.widget_product_categories {
	background: #f2efdf;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border: 1px solid #729606;
}  

.widget .product-categories {
	padding: 0;
	margin: 0;
}

.widget .product-categories .cat-item {
	list-style-type: none; 
	margin: 0 20px;
	padding: 5px 0;
	border-bottom: 1px dotted #000;
}

.widget .product-categories .cat-item:last-child {
	border-bottom: 0;
}

.widget .product-categories .cat-item a {
	color: #000; 
	font-size: 13px;
	text-decoration: none;
}

.widget .product-categories .cat-item a:hover {
	color: #729606;
	text-decoration: underline;
}


/* Shopping Cart Widget */
.widget_shopping_cart {
	background: #f2efdf;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border: 1px solid #729606;
	padding-bottom: 30px;
}  


/* Custom Nav Menu Widget */
.widget_nav_menu {
	background: #f2efdf;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border: 1px solid #729606;
}

#menu-information {
	padding: 0;
	margin: 0;
}

#menu-information li { 
	list-style-type: none; 
	margin: 0 20px;
	padding: 5px 0;
	border-bottom: 1px dotted #000;
}

#menu-information li:last-child {
	border-bottom: 0;
}

#menu-information li a {
	color: #000;  
	font-size: 13px;
	text-decoration: none;
}

#menu-information li a:hover {
	color: #0b9a43;
	text-decoration: underline; 
}




/* Tablepress Custom */

table {
	max-width: 500px;
	float: center;
	margin: 0 auto;
}

.tablepress .row-1 {
	background: rgba(0, 0, 0, 0.8);
	border-top: 1px solid #cfcfcf !important;
	font-weight: bold !important;
}

.tablepress tbody tr td {
  border: 1px solid #cfcfcf;
  color:#cfcfcf;
  font-family:'Open Sans', sans-serif;
  font-size:14px;
  font-weight:300;
  line-height:1.8em;
}


.panel-grid {
	margin-bottom: 10px !important;
}